@charset "utf-8";

@media screen and (max-width: 655px) {

html, body{
	height: 100%;
	background-color: #000000;
}

header{
	z-index: 5;
	position: relative;
}

div#sqexFooter{
	z-index: 2;
	position: relative;
}

br.pc{
	display: none;
}

.contents_bg{
	position: fixed;
	background-color: #000000;
	background-image: url('../img/bg.jpg');
	background-position: center 10vw;
	background-size: 100% auto;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.contents_container{
	z-index: 2;
	position: relative;
}

	.contents_container *{
		color: #FFFFFF;
		font-family: "Sawarabi Mincho";
		text-align: center;
		line-height: 250%;
		font-size: 3.2vw;
	}

.bg_wrapper{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.8;
}
	.bglayers.l1{
		height: 5%;
		background-image: url('../img/bg_g.png');
		background-size: 100% 100%;
	}
	.bglayers.l2{
		height: 95%;
		background-color: #000000;
	}

.contents_wrapper{
	width: 90%;
	margin-left: 5%;
	margin: 40vw auto 0 auto;
	position: relative;
}

.title_main{
	width: 100%;
	left: 0;
	position: relative;
	line-height: 0px;
}

.info_date{
	font-size: 7vw;
	font-weight: bold;
	line-height: 150%;
}

.info_jacketimage{
	width: 80%;
	margin: 10vw 0;
	left: 10%;
	position: relative;
	/* margin-left: -130px; */
	box-shadow: 0px 0px 6px 3px rgba(134, 5, 255, 0.47);
	line-height: 0;
}

.info_detail{
	font-size: 3vw;
	line-height: 120%;
}

.info_photoslide{
	position: relative;
width: 100%;
height: 70vw;
line-height: 0;
overflow: hidden;
margin: 10vw 0;
left: 0;
/* margin-left: -240px; */
}
	.info_photoslide ul, .info_photoslide li{
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		
	}
	.info_photoslide li{
		opacity:0;
		animation-name: photoslide_kf;
		animation-duration: 40s;
		animation-timing-function: ease-in-out;
		animation-iteration-count: infinite;
	}
		.info_photoslide li img{
			height: auto;
		}
		
		#photoslide1 {
			animation-delay: 0s;
		}
		#photoslide2 {
			animation-delay: 8s;
		}
		#photoslide3 {
			animation-delay: 16s;
		}
		#photoslide4 {
			animation-delay: 24s;
		}
		#photoslide5 {
			animation-delay: 32s;
		}

.split{
	margin: 30px auto 30px auto;
	line-height: 0;
	overflow: hidden;
}
	.split img{
		width: 150%;
		margin-left: -25%;
	}

.store_links{
	overflow: hidden;
	margin: 30px auto 60px auto;
}
	.store_links .btn_stores{
		width: 100%;
		padding: 10px 0 10px 0;
		border: solid 2px #50408d;
		background-color: #161125;
		position: relative;
		float: left;
		margin-left: 0;
		margin-top: 20px;
		font-weight: bold;
		transition: all 0.4s;
		box-sizing:border-box;
	}
		.store_links a:first-child .btn_stores{
			margin-left: 0;
			margin-top: 0;
		}
		.store_links .btn_stores:hover{
			
		}

.actors_wrapper{
	margin-top: 30px;
	padding-bottom: 60px;
}
	.actors_detail{
		width: 100%;
		/* height: 50vw; */
		position: relative;
		margin: 40px auto auto;
		background-color: rgba(32, 24, 60, 0.5);
		overflow: hidden;
		
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content:         space-between;
		-webkit-align-items: center;
		align-items:         center;
	}
		.actors_detail .actors_image{
			position: relative;
			/* height: 100%; */
			width: 40%;
			float: left;
			line-height: 0;
		}
			.actors_detail .actors_image img{
				
			}
		.actors_detail .actors_text{
			width: 50%;
		/*	padding: 5%;	*/
			position: relative;
			float: left;
			text-align: left;
			font-size: 12px;
			line-height: 200%;
			margin: 5% 5% 5% auto;
		}
			.actors_charactor, .actors_charactor *{
				color: #ddceff;
				font-weight: bold;
				font-size: 18px;
				line-height: 150%;
			}


}

@keyframes photoslide_kf {
	0% { opacity:0; }
	7% { opacity:1; }
	18% { opacity:1; }
	25% { opacity:0; }
	100% { opacity:0; }
}








































